Community
cancel
Showing results for 
Search instead for 
Did you mean: 
TTetz1
Beginner
1,166 Views

Install Quartus Prime 18.1 on Ubuntu 18.04 LTS, but it fails to run due to missing libpng12 library. Isn't this something that should be caught before release?

Ubuntu 18.04 LTS is a supported OS for Quartus 18.1. Quartus won't run due to the missing libpng12 library (Ubuntu 18.04 has a newer libpng16 library). While it was relatively easy to find the libpng12 source and compile it, this seems like something that even a trivial QA test would catch. Just kind of wondering if it wasn't caught, or if it was caught but deemed not even worth noting in the release notes.

0 Kudos
6 Replies
KennyT_Intel
Moderator
140 Views

I will take a look into it
KennyT_Intel
Moderator
140 Views

This seems to be known issue.. it will be documented soon. thanks
KBosm1
Beginner
140 Views

When will it be documented and where can we find that documentation?

KennyT_Intel
Moderator
140 Views

Within this month, I will put the info here once it is published.

 

KBosm1
Beginner
140 Views

Great!

 

Thanks for the update.

Reply